Subject: Re: [CCAMP] New Version Notification for draft-zhang-ccamp-gmpls-resource-sharing-proc-03.txt

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Wed, 8 Oct 2014 11:18:16 +0000

Hi WG,

As per our action item from the Toronto IETF meeting, we had merged
following two drafts into version-02 of this draft.

draft-zhang-ccamp-gmpls-resource-sharing-proc-01

draft-gandhi-ccamp-gmpls-restoration-lsp-04

This revision version-03 has following changes:

- Elaborated on LSP Reversion (Section 4.1.2)
- Editing changes

We like to request for WG adoption for this draft as there was a good
support for the work in Toronto meeting.

Thanks,
Rakesh and authors

On 2014-10-08 6:37 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-zhang-ccamp-gmpls-resource-sharing-proc-03.txt
>has been successfully submitted by Rakesh Gandhi and posted to the
>IETF repository.
>
>Name:		draft-zhang-ccamp-gmpls-resource-sharing-proc
>Revision:	03
>Title:		RSVP-TE Signaling Procedure for GMPLS Restoration and Resource
>Sharing- based LSP Setup and Teardown
>Document date:	2014-10-08
>Group:		Individual Submission
>Pages:		19
>URL:            
>http://www.ietf.org/internet-drafts/draft-zhang-ccamp-gmpls-resource-shari
>ng-proc-03.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-zhang-ccamp-gmpls-resource-sharing-
>proc/
>Htmlized:       
>http://tools.ietf.org/html/draft-zhang-ccamp-gmpls-resource-sharing-proc-0
>3
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-zhang-ccamp-gmpls-resource-sharing-
>proc-03
>
>Abstract:
>   In transport networks, there are requirements where Generalized
>   Multi-Protocol Label Switching (GMPLS) end-to-end recovery scheme
>   needs to employ restoration Label Switched Path (LSP) while keeping
>   resources for the working and/or restoration LSPs reserved in the
>   network after the failure occurs.  This document reviews how the LSP
>   association is to be provided using Resource Reservation Protocol -
>   Traffic Engineering (RSVP-TE) signaling in the context of GMPLS end-
>   to-end recovery when using restoration LSP where failed LSP is not
>   torn down.
>
>   This document compliments existing standards by explaining the
>   missing pieces of information during the RSVP-TE signaling procedure
>   in support of resource sharing-based LSP setup/teardown in
>   GMPLS-controlled circuit networks.  No new procedures or mechanisms
>   are defined by this document, and it is strictly informative in
>   nature.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>